@charset "UTF-8";
/**
 * Loading first in the style.scss & classic-editor.scss
 */
/**
 * General - https://wordpress.org/documentation/article/css/
 */

body {
	font-family: "Plus Jakarta Sans", sans-serif;
}

.page-content a,
.comments-area a {
  text-decoration: none;
}

.alignright {
  float: right;
  margin-left: 1rem;
}

.alignleft {
  float: left;
  margin-right: 1rem;
}

.aligncenter {
  clear: both;
  display: block;
  margin-inline: auto;
}

.alignwide {
  margin-inline: -80px;
}

.alignfull {
  margin-inline: calc(50% - 50vw);
  max-width: 100vw;
  width: 100vw;
}
.alignfull img {
  width: 100vw;
}

.wp-caption {
  margin-block-end: 1.25rem;
  max-width: 100%;
}
.wp-caption.alignleft {
  margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
  margin: 5px 0 20px 20px;
}
.wp-caption img {
  display: block;
  margin-inline: auto;
}

.wp-caption-text {
  margin: 0;
}

.gallery-caption {
  display: block;
  font-size: 0.8125rem;
  line-height: 1.5;
  margin: 0;
  padding: 0.75rem;
}

.pagination {
  display: flex;
  justify-content: space-between;
  margin: 20px auto;
}

.sticky {
  position: relative;
  display: block;
}

.bypostauthor {
  font-size: inherit;
}

.hide {
  display: none !important;
}

.post-password-form p {
  width: 100%;
  display: flex;
  align-items: flex-end;
}

.post-password-form [type=submit] {
  margin-inline-start: 3px;
}

img {
	max-width: 100%;
}
/**
 * Utility styles
 */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
  word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}
.screen-reader-text:focus {
  background-color: #eeeeee;
  clip: auto !important;
  clip-path: none;
  color: #333333;
  display: block;
  font-size: 1rem;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 12px 24px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000; /* Above WP toolbar. */
}

/**
 * Post item in archive pages
 */
.post .entry-title a {
  text-decoration: none;
}
.post .wp-post-image {
  width: 100%;
  max-height: 500px;
  -o-object-fit: cover;
     object-fit: cover;
}
@media (max-width: 991px) {
  .post .wp-post-image {
    max-height: 400px;
  }
}
@media (max-width: 575px) {
  .post .wp-post-image {
    max-height: 300px;
  }
}

/**
 * Comments
 */
#comments .comment-list {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0.9em;
}
#comments .comment,
#comments .pingback {
  position: relative;
}
#comments .comment .comment-body,
#comments .pingback .comment-body {
  display: flex;
  flex-direction: column;
  padding-block-start: 30px;
  padding-block-end: 30px;
  padding-inline-start: 60px;
  padding-inline-end: 0;
  border-block-end: 1px solid #cccccc;
}
#comments .comment .avatar,
#comments .pingback .avatar {
  position: absolute;
  left: 0;
  border-radius: 50%;
  margin-inline-end: 10px;
}
html[dir=rtl] #comments .comment .avatar, body.rtl #comments .comment .avatar,
html[dir=rtl] #comments .pingback .avatar,
body.rtl #comments .pingback .avatar {
  left: auto;
  right: 0;
}

#comments .comment-meta {
  display: flex;
  justify-content: space-between;
  margin-block-end: 0.9rem;
}
#comments .reply,
#comments .comment-metadata {
  font-size: 11px;
  line-height: 1;
}
#comments .children {
  position: relative;
  list-style: none;
  margin: 0;
  padding-inline-start: 30px;
}
#comments .children li:last-child {
  padding-block-end: 0;
}
#comments ol.comment-list .children:before {
  display: inline-block;
  font-size: 1em;
  font-weight: normal;
  line-height: 100%;
  content: "↪";
  position: absolute;
  top: 45px;
  left: 0;
  width: auto;
}
html[dir=rtl] #comments ol.comment-list .children:before, body.rtl #comments ol.comment-list .children:before {
  content: "↩";
  left: auto;
  right: 0;
}

@media (min-width: 768px) {
  #comments .comment-author,
  #comments .comment-metadata {
    line-height: 1;
  }
}
@media (max-width: 767px) {
  #comments .comment .comment-body {
    padding: 30px 0;
  }
  #comments .children {
    padding-inline-start: 20px;
  }
  #comments .comment .avatar {
    position: inherit;
    float: left;
  }
  html[dir=rtl] #comments .comment .avatar, body.rtl #comments .comment .avatar {
    float: right;
  }
}

/**
 * Responsive layouts
 */
.site-header .header-inner, .site-header:not(.dynamic-header), .site-footer .footer-inner,
.site-footer:not(.dynamic-footer), body:not([class*=elementor-page-]) .site-main, .page-header .entry-title , .site-main {
  margin: 0 auto;
  width: 100%;
}

@media (max-width: 575px) {
  
}
@media (min-width: 576px) {
  .site-header .header-inner, .site-header:not(.dynamic-header), .site-footer .footer-inner,
	.site-footer:not(.dynamic-footer), body:not([class*=elementor-page-]) .site-main, .page-header .entry-title , .site-main {
    max-width: 500px;
  }
  .site-header.header-full-width .header-inner {
    max-width: 100%;
  }
  .site-footer.footer-full-width .footer-inner {
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  .site-header .header-inner, .site-header:not(.dynamic-header), .site-footer .footer-inner,
	.site-footer:not(.dynamic-footer), body:not([class*=elementor-page-]) .site-main, .page-header .entry-title , .site-main {
    max-width: 600px;
  }
  .site-header.header-full-width {
    max-width: 100%;
  }
  .site-footer.footer-full-width {
    max-width: 100%;
  }
}
@media (min-width: 992px) {
  .site-header .header-inner, .site-header:not(.dynamic-header), .site-footer .footer-inner,
	.site-footer:not(.dynamic-footer), body:not([class*=elementor-page-]) .site-main, .page-header .entry-title , .site-main {
    max-width: 800px;
  }
  .site-header.header-full-width {
    max-width: 100%;
  }
  .site-footer.footer-full-width {
    max-width: 100%;
  }
}
@media (min-width: 1200px) {
  .site-header .header-inner, .site-header:not(.dynamic-header), .site-footer .footer-inner,
	.site-footer:not(.dynamic-footer), body:not([class*=elementor-page-]) .site-main, .page-header .entry-title , .site-main {
    max-width: 1300px;
  }
  .site-header.header-full-width {
    max-width: 100%;
  }
  .site-footer.footer-full-width {
    max-width: 100%;
  }
}
.site-header + .elementor {
  min-height: calc(100vh - 320px);
}



.swap-container {
    width: 100%;
    text-align: center;
}

.swap-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 10px;
    border-radius: 8px;
    margin-bottom: 24px;
    border: 1px solid #CDD7DF;
}

.swap-row .swap-row-select {
    width: 45%;
    padding: 10px;
    border-radius: 8px;
	text-align: left;
}

.swap-row .swap-row-input {
    width: 45%;
    padding: 10px;
    border-radius: 8px;
	text-align: right;
}

.swap-row label {
	font-weight: 700;
	margin-bottom: 10px;
	display: block;
}

.swap-row select, .swap-row input {
	border: none;
    background: rgb(243, 244, 251);
	min-height: 48px;
    border-radius: 8px;
	padding: 0 10px;
	max-width: 100%;
}

.swap-icon {
    font-size: 24px;
    width: 2.75rem;
    height: 2.75rem;
    border-radius: 50%;
    box-shadow: rgb(230, 233, 246) 0px 0px 20px 0px;
    background-color: rgb(248, 249, 255);
    border: 0.25rem solid rgb(230, 233, 246);
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    justify-content: center;
}

.swap-button {
    background: #000;
    border: none;
    border-radius: 8px;
    padding: 20px;
    font-size: 18px;
	font-weight: 700;
    color: #fff;
    cursor: pointer;
    width: 100%;
    transition: 0.3s ease;
}






/*blog*/

.page-header-blog .entry-title {
	font-size: 3rem;
	text-align: center;
	font-weight: 400
}

.list-post-layout {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
    margin: 50px 0 0;
}

.post-all .post-image {
    margin: 0;
    min-width: 0;
    position: relative;
    width: 100%;
    overflow: hidden;
    padding-top: 56.25%;
    border-radius: 16px;
}

.post-all .post-image img {
    position: absolute;
    top: 0;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.post-all .post-title {
    margin-top: 16px;
	margin-bottom: 8px;
    font-size: 20px;
    color: #000;
	font-weight: 400;
	font-family: "Plus Jakarta Sans" ,sans-serif;
}

.post-all .post-title a {
	color: #000;
}

.post-all .post-meta {
    color: #555e67;
}

/* single */
.content-post {
	max-width: 64rem;
    margin: 0 auto;
    padding: 0 12px;
}

.content-post .page-content {
	font-size: 18px;
	color: #3e464e;
}

.content-post .page-header .entry-title {
	font-size: 2rem;
	padding: 0;
	font-weight: 400;
}


.content-post .post-meta {
	margin-top: 10px;
	color: #555e67;
	font-weight: 600
}

.content-article {
	max-width: 64rem;
    margin: 0 auto;
    padding: 0 12px;
}

.content-article .page-header .entry-title {
	font-size: 48px;
    color: #14171A;
}

.content-article .page-header .archive-description {
	font-size: 20px;
    color: #555E67;
}

.list-article {
	margin-top: 20px;
}

.post-article {
    padding: 24px;
    border-bottom: 1px solid #DEE5EE;
	position:relative;
}

.post-article:hover {
	background-color: #F5F3F0;
}

.post-article .post-title {
	margin: 0;
	font-weight: 400;
}

.post-article .post-title a {
	color: #2D394B;
    font-size: 24px;
	font-weight: 400;
}

.icon-class {
	position: absolute;
	right: 24px;
	top: 24px;
	opacity: 0;
    transform: translateY(10px);
    transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
}

.post-article:hover .icon-class {
	opacity: 1;
	transform: translateY(0);
}

.single-column {
	display: flex;
    margin-left: auto;
    margin-right: auto;
    position: relative;
	grid-gap:48px
}

.single-sidebar {
	flex-grow: 4;
	font-size: 18px;
}

.single-content{
	flex-grow: 8;
	font-size: 18px;
}

.related-posts-list .related-article {
	padding: 10px 0;
	border-bottom: 1px solid #DEE5EE;
}

.related-posts-list .related-article a {
	text-decoration: none;
	color: #000;
	display: block;
	margin-top: 10px;
}


@media (max-width: 575px) {
	.content-article .page-header .entry-title {
		font-size: 36px;
	}
	.content-article .page-header .archive-description {
		font-size: 18px;
	}
	.post-article {
		padding: 18px;
	}
	.post-article .post-title a {
		font-size: 20px;
	}
	.icon-class {
		position: absolute;
		right: 8px;
		top: 18px;
		width: 18px;
	}
	.single-column {
		display: flex;
		flex-flow: column-reverse;
	}
	.single-sidebar {
		flex-grow: 1;
	}
}



/*pagination*/
.paginations {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.paginations .page-numbers {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.paginations .page-numbers li a,
.paginations .page-numbers li span {
    border-radius: 4px;
    color: #000;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    padding-left: 16px;
    padding-right: 16px;
}

.paginations .page-numbers li a.current,
.paginations .page-numbers li span.current {
    background-color: rgb(43, 47, 54);
	color: #fff;
}

#content {
	margin-top: 128px;
}
@media (max-width: 575px) {
	#content {
		margin-top: 80px;
	}
    .list-post-layout {
	    grid-template-columns: repeat(1, 1fr);
		padding: 0 12px;
	}
}


.crypto-all {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 24px 40px;
}

.crypto-all-item {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 12px 40px;
}

.crypto-item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 24px;
	border-bottom: 2px solid #cdd7df;
	padding: 24px 0;
}

.crypto-item a {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}

.crypto-item-content {
	display: flex;
	align-items: center;
	gap: 24px;
}

.crypto-item-content img {
	width: 56px;
	border-radius: 100% !important;
}

.crypto-item-name {
	font-size: 18px;
}

.crypto-item-name strong {
	font-size: 20px;
	color: #0a0d11;
	font-weight: 500;
}

.crypto-item-name span {
	display: block;
	margin-top: 5px;
	color: #555e67
}

.crypto-item-price {
	font-size: 18px;
}

.crypto-item-price span {
	margin-top: 5px;
    font-size: 16px;
    display: flex;
    align-items: center;
    gap: 5px;
}

.crypto-item-price span svg{
	width: 18px;
}

#load-more {
	margin-top: 24px;
	background-color: #FFFFFF;
    font-size: 18px;
    font-weight: 400;
    fill: #000000;
    color: #000000;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #CDD7DF;
    border-radius: 8px 8px 8px 8px;
    padding: 17px 30px 17px 30px;
    line-height: 1;
	display: flex;
    align-items: center;
}

@media (max-width: 575px) {
	.crypto-all {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		gap: 24px 40px;
	}
	
	.crypto-all-item {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
		gap: 12px 40px;
	}
	
	.crypto-item-content img {
		width: 40px;
		border-radius: 100% !important;
	}

	.crypto-item-name {
		font-size: 16px;
	}

	.crypto-item-name strong {
		font-size: 18px;
		color: #0a0d11
	}
	.crypto-item-price {
		font-size: 16px;
	}
	.crypto-item-price span {
		font-size: 16px;
	}
}

.page-help {
	max-width: 1000px;
	margin: 0 auto;
}

.page-help h2 {
	font-size: 48px;
	color: #14171A;
    font-weight: 400;
	line-height: 1.3rem
}

.page-help p {
	font-size: 20px;
}

.list-help {
	margin-top: 40px;
}

.list-help ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: grid;
	grid-template-columns: repeat(5, 1fr);
}

.list-help ul li {
	border-bottom: 1px solid #CDD7DF;
	border-right: 1px solid #CDD7DF;
}

.list-help ul li:nth-child(5n) {
	border-right: none
}

.list-help ul li:last-child ,
.list-help ul li:nth-last-child(-n+2),
.list-help ul li:nth-last-child(-n+3),
.list-help ul li:nth-last-child(-n+4),
.list-help ul li:nth-last-child(-n+5)
{
	border-bottom: none
}

.list-help ul li a {
	padding: 24px;
    color: #1C1F21;
    text-decoration: none;
    font-size: 20px;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
}

.list-help ul li a img{
	margin-bottom: 30px;
	display: block;
	width: 24px;
	max-width: 24px !important
}

@media (max-width: 575px) {
	.list-help ul {
		grid-template-columns: repeat(2, 1fr);
	}
	.list-help ul li:nth-child(5n) {
		border-right: 1px solid #CDD7DF
	}
	.list-help ul li:nth-child(2n) {
		border-right: none
	}
	
	.list-help ul li:nth-last-child(-n+3),
	.list-help ul li:nth-last-child(-n+4),
	.list-help ul li:nth-last-child(-n+5)
	{
		border-bottom: 1px solid #CDD7DF
	}
	.list-help ul li:last-child ,
	.list-help ul li:nth-last-child(-n+2) {
		border-bottom: none
	}
}